<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string name="app_name">Beem</string>
	<string name="OkButton">Ok</string>
	<string name="ClearButton">Clear</string>
	<string name="AcceptButton">Accept</string>
	<string name="RefuseButton">Refuse</string>

	<!--  Beem class -->

	<string name="BeemJabberID">Jabber ID</string>

	<!--  BeemApplication class -->

	<string name="BeemApplicationConnect">Connecting...</string>

	<!--  BeemService class -->

	<string name="BeemServiceDescription">Use the Beem Service</string>
	<string name="BeemServiceCreated">BeemService Created</string>
	<string name="BeemServiceDestroyed">BeemService destroyed</string>

	<!--  Preferences informations -->

	<string name="PreferenceFileName">Beem</string>
	<string name="PreferenceHostKey">host</string>
	<string name="PreferenceJID">Jabber ID</string>
	<string name="PreferenceLoginKey">login</string>
	<string name="PreferencePasswordKey">password</string>
	<string name="PreferenceService">service</string>
	<string name="PreferencePortKey">port</string>
	<string name="PreferenceProxyHost">proxy_host</string>
	<string name="PreferenceProxyPort">proxy_port</string>
	<string name="PreferenceUseProxy">use_proxy</string>
	<string name="PreferenceProxyType">proxy_type</string>
	<string name="PreferenceProxyUser">proxy_user</string>
	<string name="PreferenceProxyPassword">proxy_password</string>
	<string name="PreferenceProxyTypeNone">None</string>
	<string name="PreferenceProxyTypeHttp">HTTP</string>
	<string name="PreferenceProxyTypeSocks4">SOCKS4</string>
	<string name="PreferenceProxyTypeSocks5">SOCKS5</string>
	<string name="PreferenceStatus">status</string>
	<string name="PreferenceStatusText">status_text</string>

	<!-- ContactListSettings class -->
	<string name="CLSServerConnection">Server connection</string>
	<string name="CLSUserid">Userid:</string>
	<string name="CLSPassword">Password:</string>
	<string name="CLSService">Service:</string>
	<string name="CLSHostPort">Host/Port:</string>
	<string name="CLSProxyInfo">Proxy informations</string>
	<string name="CLSLogin">Login:</string>
	<string name="CLSOkButton">Ok</string>

	<!--  ContactDialog class -->
	<string name="CDChat">Chat</string>
	<string name="CDAlias">Alias</string>
	<string name="CDResend">Resend suscription</string>
	<string name="CDInfos">User infos</string>
	<string name="CDBlock">Block user</string>
	<string name="CDDelete">Delete user</string>
	<string name="CDSure2Delete">Are you sure you want to delete this contact?
	</string>
	<string name="CDSure2DeleteYes">Yes</string>
	<string name="CDSure2DeleteNo">No</string>
	
	<!-- AccountCreation class -->
	<string name="ACLogin">Login:</string>
	<string name="ACEmail">Email:</string>
	<string name="ACPassword">Password:</string>
	<string name="ACRepeat">Repeat:</string>
	<string name="ACOkButton">Ok</string>
	<string name="ACOkLoginButton">Log with</string>
	<string name="ACBadForm">Bad form</string>
	<string name="ACCreated">Account created</string>

	<!-- AddContact class -->
	<string name="AddCActTitle">Beem - Add contact</string>
	<string name="AddCLogin">Login:</string>
	<string name="AddCAlias">Alias:</string>
	<string name="AddCGroup">Group:</string>
	<string name="AddCOkButton">Ok</string>
	<string name="AddCContactAdded">Contact added</string>
	<string name="AddCContactAddedError">Error Contact not added</string>
	<string name="AddCContactAddedLoginError">Error Login</string>
	<string name="AddCBadForm">Bad form</string>

	<!--  SendIM class -->

	<string name="SendIMActTitle">Beem - Chat</string>
	<string name="SendIMSays"> %s says :\n%s\n</string>
	<string name="SendIMYouSay">You say :\n%s\n</string>
	<string name="SendIMSameSpeaker">%s\n</string>
	<string name="SendIMToSendHint">Tip text here</string>
	<string name="SendIMState">Is : </string>
	<string name="SendIMErrorMsg">Error : %s\n</string>
	<string name="SendIMFrom">and is speaking from : </string>
	<string name="SendIMSmiley">Insert a smiley</string>
	<string name="SendIMLoginHint">login</string>
	<string name="SendIMNoStatusSet">No status set</string>
	
	<!--  ChangeStatus class -->
	<string name="ChangeStatusText">Type here your status message :</string>
	<string name="ChangeStatusActTitle">Beem - Change status</string>

	<string name="MenuAddContact">Add new contact</string>
	<string name="MenuAccountAbout">Beem Project</string>
	<string name="MenuAccountCreate">Create account</string>
	<string name="MenuConnection">Edit account</string>

	<string name="ChangeStatusOk">Updating status</string>
	<string name="ChangeStatusNoChange">Nothing to change</string>
	
	<!-- Subscription class -->
	<string name="SubscriptAccept">Subscription accepted</string>
	<string name="SubscriptError">Subscription error</string>
	<string name="SubscriptRefused">Subscription refused</string>
	<string name="SubscriptText">You have received a request for add by %s. Do you want to accept it ?</string>
	
	<!-- ContactList class -->
	<string name="ConListNotConnected">Not connected</string>

	<!--  BeemChatManager -->
	<string name="BeemChatManagerNewMessage">You have got a new message</string>
	
    <!--
    	Services
    -->
    
    <!--
    	Activities
    -->
    <string name="login_tag">BEEM - Login Activity</string>
    
    <string name="edit_settings_name">BEEM - Settings</string>
	<string name="edit_settings_tag">BEEM - EditSettings Activity</string>
	
    <string name="create_account_name">BEEM - Create an account</string>
    <string name="create_account_tag">BEEM - CreateAccount Activity</string>
    
    <string name="contact_list_name">BEEM - Contacts</string>
    <string name="contact_list_tag">BEEM - ContactList Activity</string>

    
    <!--
    	Buttons
    -->
    <string name="button_reset">Reset</string>
    <string name="button_login">Login</string>
    <string name="button_save">Save</string>
    <string name="button_create_account">Create this account</string>
    <string name="button_create_login_account">Create and log</string>
    
    
    <!--
    	LogAs Activity
    -->
	<string name="login_username">Username</string>
	<string name="login_password">Password</string>
	
	<string name="login_error_dialog_title">Login - Error</string>
	<string name="login_close_dialog_button">Close</string>
	
	<string name="login_menu_create_account">Create an account</string>
	<string name="login_menu_settings">Settings</string>
	<string name="login_menu_about">About</string>
	
	<string name="login_about_title">About</string>
	<string name="login_about_msg">
		BEEM is an EPITECH Innovative Project. Visit us at http://www.beem-project.com !
	</string>
	<string name="login_about_button">Close</string>
	
	
	<!--
		EditSettings Activity
	-->
	<string name="settings_menu_create_account">Create an account</string>
	<string name="settings_menu_login">Login</string>

	<string name="settings_saved_ok">The settings have been saved successfully.</string>
	
	<string name="settings_filename">beem_settings</string>
	<string name="settings_key_account_username">beem_account_username</string>
	<string name="settings_key_account_password">beem_account_password</string>
	<string name="settings_key_xmpp_server">beem_xmpp_server</string>
	<string name="settings_key_xmpp_port">beem_xmpp_port</string>
	<string name="settings_key_xmpp_tls_use">beem_xmpp_tls_use</string>
	<string name="settings_key_proxy_use">beem_xmpp_proxy_use</string>
	<string name="settings_key_proxy_server">beem_xmpp_proxy_server</string>
	<string name="settings_key_proxy_port">beem_xmpp_proxy_port</string>
	<string name="settings_key_proxy_username">beem_xmpp_proxy_username</string>
	<string name="settings_key_proxy_password">beem_xmpp_proxy_password</string>
	<string name="settings_key_proxy_type">beem_xmpp_proxy_type</string>
	
	<!-- EditSettings Activity tabs -->
	<string name="settings_tab_tag_account">edit_settings_tab_account</string>
	<string name="settings_tab_label_account">Account</string>
	
	<string name="settings_tab_tag_xmpp">edit_settings_tab_xmpp</string>
	<string name="settings_tab_label_xmpp">XMPP</string>
	
	<string name="settings_tab_tag_proxy">edit_settings_tab_proxy</string>
	<string name="settings_tab_label_proxy">Proxy</string>
	
	<!-- EditSettings Activity Account tab -->
	<string name="settings_account_username">Username</string>
	<string name="settings_account_password">Password</string>
	<string name="settings_account_server">Server</string>
	<string name="settings_account_port">Port</string>
	
	
	<!-- EditSettings Activity XMPP tab -->
	<string name="settings_xmpp_server">Server</string>
	<string name="settings_xmpp_port">Port</string>
	<string name="settings_xmpp_use_tls">Require SSL/TLS</string>
	
	<!-- EditSettings Activity Proxy tab -->
	<string name="settings_proxy_use">Connect using a proxy</string>
	<string name="settings_proxy_type_prompt">Choose a type of proxy</string>
	<string name="settings_proxy_server">Server</string>
	<string name="settings_proxy_port">Port</string>
	<string name="settings_proxy_username">Username</string>
	<string name="settings_proxy_password">Password</string>
	
	<!--
		Create an account Activity
	-->
	<string name="create_account_instr_dialog_title">Create an account - Instructions</string>
	<string name="create_account_err_dialog_title">Create an account - Error</string>
	<string name="create_account_err_dialog_settings_button">Change my settings</string>
	<string name="create_account_close_dialog_button">Close</string>

	
	<string name="create_account_successfull_after">has been created successfully</string>
	<string name="create_account_err_passwords">Passwords do not match.</string>
	
	<string name="create_account_username">Username</string>
	<string name="create_account_password">Password</string>
	<string name="create_account_confirm_password">Confirm password</string>
	
	<!--
		ContactList Activity 
	 -->
	 <string name="contact_list_menu_add_contact">Add a contact</string>
	 <string name="contact_list_menu_settings">Settings</string>

</resources>
